
html, body {
    
	background-color: #f5f5f5;
	height: 101%;
	margin: 0;
	padding: 0;
}

div.main {
	width:79%;
	float: right;
	background-color: #f5f5f5;
}

div.container {
   display:block;
   margin-left:auto;
   margin-right:auto;
   width:1024px;
   background-color: #f5f5f5;
   min-height: 100%;
   height:100%;
   height:auto;
}


img.vorschau {
  padding-left: 3px;
  padding-right: 3px;
  display: inline;
  height: 80px;
}

div.hauptbild {
   text-align: center;
}

img.welcomebild {
   height: 450px;
   text-align: center;
   float: left;
   padding-top: 30px;
}

img.hauptbild {
   height: 400px;
   text-align: center;
   margin-left: auto;
    margin-right: auto;
    display: block;
   padding-top: 30px;
   padding-bottom: 30px;
}


div.auswahl {
    height: 100px;
    width: 100%;
    overflow-y: hidden;
    overflow-x: visible;
	
}

div.text{
   width: 600px;
   float: left;
   color: #797979;
   font: 105% Georgia; 
   padding-top: 20px;
   text-align: justify;
}


a.textlink{
    text-decoration: none;
    color: #393939;
}


div.vitarow{
  clear: both;
}

img.vitabild {
   height: 250px;
   text-align: center;
   padding-top: 0px;
   padding-right: 30px;
   padding-bottom: 20px;
   float: left;
}


div.textvita{
   width: 600px;
   float: left;
   color: #797979;
   font: 105% Georgia; 
   padding-top: 30px;
   text-align: justify;
}

p.vitablock {
   padding-left: 0;
   padding-top: 0;
   padding-bottom: 5pt;
   padding-right: 0;
   margin: 0;
   border: 0;
}


img.impressumbild {
   width: 600px;
   text-align: center;
   padding-top: 0px;
   padding-right: 30px;
   padding-bottom: 20px;
   float: left;
   clear: both;
}

div.textimpressum{
   width: 600px;
   float: left;
   color: #797979;
   font: 105% Georgia; 
   padding-top: 30px;
   text-align: justify;
}
